DLA-1839-1

NameDLA-1839-1
Descriptionexpat - security update
SourceDebian LTS
ReferencesCVE-2018-20843

Vulnerable and fixed packages

The table below lists information on source packages.

Source PackageReleaseVersionStatus
expat (PTS)jessie2.1.0-6+deb8u4vulnerable
jessie (security)2.1.0-6+deb8u6fixed

The information below is based on the following data on fixed versions.

PackageTypeReleaseFixed VersionUrgencyOriginDebian Bugs
expatsourcejessie2.1.0-6+deb8u5

Search for package or bug name: Reporting problems